﻿
.schnelleingabe td {
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: solid 1px #2a42a6;
}

.schnelleingabe .kopfzeile {
    background-color: #a3add9;
    height: 50px;
    font-weight: bold;
    padding: 5px;
    border: solid 1px #FFF;
}

.schnelleingabe #logo-top {
    background-color: #2a42a6;
    height: 70px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: white;
    font-weight: bold;
}

.schnelleingabe #headline {
    padding-top: 20px;
    padding-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #2a42a6;
    font-weight: bold;
}

.schnelleingabe .gerade-zeile {
    background-color: #ebedf7;
}

.schnelleingabe .stueck_preis_netto {
    color: #e20101;
    font-weight: bold;
}

.schnelleingabe .stueck_preis_brutto {
    font-weight: bold;
}

.schnelleingabe .stueck_anzahl {
    color: #e20101;
    font-weight: bold;
}

.schnelleingabe .stueck_text {
    font-weight: bold;
}

.schnelleingabe .hervorheben_rot {
    color: #e20101;
    font-weight: bold;
    background-color: #FF0;
}

.schnelleingabe .buttons {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .schnelleingabe .buttons input {
        background-color: #FFF;
        color: #2a42a6;
        border: solid 1px #2a42a6;
        padding: 6px;
        margin: 0px;
    }

        .schnelleingabe .buttons input ~ input {
            margin-left: 10px;
        }

.schnelleingabe .headerPrice {
    background-color: #a3add9;
    height: 25px;
    font-weight: bold;
    padding: 5px;
    border: solid 1px #FFF;
}

.schnelleingabe .eingabeTable {
    border: solid 2px #2a42a6;
}

.schnelleingabe .additionalLine {
    display: none;
}

.schnelleingabe .stueck_preis_30 {
    color: black;
}

.schnelleingabe .error {
    color: red;font-weight: bold;
}

.schnelleingabe .eingabeTable input {
    text-align: center;
}
.schnelleingabe .preisMulti {
    font-family: verdana,tahoma,arial,helvetica,sans serif;
    font-size: 13px;
    font-weight: bold;
}